package com.sheep.gamegroup.di.modules;

import com.sheep.gamegroup.presenter.SignRankingsContract;

import dagger.Module;
import dagger.Provides;

/**
 * Created by ljy on 2018/3/18.
 */
@Module
public class SignRankingsModule {
    private SignRankingsContract.View view;

    public SignRankingsModule(SignRankingsContract.View view) {
        this.view = view;
    }
    @Provides
    public SignRankingsContract.View provideView(){
        return view;
    }
}
